Comment 21 for bug 1794292

@Gert,

I've made some changes to your suggestion (we don't want to circumvent creating more DRM devices than the first successful one, I think) and it looks like the "right value" according to upstream for the compiler warning is to return false.

Please try the new package on my ppa (ppa:cyphermox/ppa).

I'm unable to reproduce these crashes, so we do need to rely on you to test this...